body{
	display:flex;
}      
#mob_stair1 {
	background:url(../image/stair1_m.png);
	width:205px; 
	height:200px;
	position:relative;
	background-size: 200px auto;
	opacity: 0.5;
}
      
#mob_stair2 {
	background:url(../image/stair2_m.png);
	width:205px; 
	height:200px;
	position:relative;
	background-size: 200px auto;
	opacity: 0.5;
}

#mob_stair3 {
	background:url(../image/stair3_m.png);
	width:205px; 
	height:200px;
	position:relative;
	background-size: 200px auto;
	opacity: 0.5;
}
   
#mob_stair4 {
	background:url(../image/stair4_m.png);
	width:205px; 
	height:200px;
 	position:relative;
	background-size: 200px auto;
	opacity: 0.5;
}   

#mob_stair5 {
	background:url(../image/stair5_m.png);
	width:205px; 
	height:200px;
 	position:relative;
	background-size: 200px auto;
	opacity: 0.5;
} 

#mob_stair6 {
	background:url(../image/stair6_m.png);
	width:205px; 
	height:200px;
	position:relative;
	background-size: 200px auto;
	opacity: 0.5;
} 
p{
	font-size: 14px;
	font-family: Futura, San-serif;
	color:#C8EFFA;
	margin: 30px;
	white-space:nowrap;
	overflow: hidden;
	width: 30em;
	animation: type 5s steps(50, end) 1;	
}
@keyframes type{
	from{ width: 0;}
	span{
	animation: blink 1s infinite;
}

@keyframes blink{
	to{ opacity: .0;}
}
#sqaure {
	background:url(../image/square.png);
	width:400px; 
	height:600px;
	position:relative;
	background-size: 400px auto;
	opacity: 0.5;
}